From: Sophie Brun <sophie@freexian.com>
Date: Wed, 15 Jan 2020 08:54:46 +0100
Subject: Change requirement of python-magic

Last-Update: 2017-10-06

The package python-magic in Kali is not the good one. Let's use
python-magic-ahupp. This patch can be removed if / when package
python-magic and python-magic-ahupp merge (see
https://github.com/ahupp/python-magic/issues/33)
Last-Update: 2017-10-06
---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 6788302..89e7184 100755
--- a/setup.py
+++ b/setup.py
@@ -209,7 +209,7 @@ do_setup(
         "pymisp>=2.4.54",
         "pymongo>=3.0.3",
         "python-dateutil>=2.4.2",
-        "python-magic>=0.4.12",
+        "python-magic-ahupp>=0.4.12",
         "roach>=0.1.2, <0.2",
         "sflock>=0.3.5, <0.4",
         "sqlalchemy>=1.0.8",
